/* Place your CSS styles in this file */

h1 {
    text-align: left;
	color: #990033;	
    font-family: "Source Sans Pro", sans-serif;
    font-weight: bold;
	font-size:4vw;
	margin-left:2%;
}
h2 {
    color: dimgray;
	text-align: left;
    font-family: "Source Sans Pro", sans-serif;
    font-weight: normal;
	//font-size:2vw;
	margin-left:2%;
	font-size: 20px;
}

p {
  color: gray;
  font-family: "Source Sans Pro", sans-serif;
  //text-indent: 30px;
  margin-left:2%;
  //font-size:2.25vw;
  font-size: 16px;
}

.nav:link, a:visited {
  //background-color: #f44336;
  background-color: #990033;
  font-family: "Sans-serif", Verdana;
  padding: 10px 45px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  color: white;
      width:110px;
    height:10px;
}

.nav:hover, a:active {
  background-color: white;
  color: black; 
}

.link1:link, a:visited {
  //background-color: #f44336;
  //background-color: #990033;
  font-family: "Sans-serif", Verdana;
  text-align: left;
  text-decoration: underline;
  //color: orange; 

}

.link1:hover, a:active {
  //background-color: red;
  //background-color: white;
  color: red; 
}
table { 
display: table;
border-collapse: separate;
border-spacing: 5px;
border-color: gray;
text-align: left;
}